<footer class="pb-70">
    <div class="newsletter-area">
        <div class="container">
            <div class="row newsletter-wrap align-items-center">
                <div class="col-lg-6">
                    <div class="newsletter-item">
                        <h2 translate>JOIN_NEWSLETTER</h2>
                        <!--                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod.</p>-->
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="newsletter-item">
                        <div class="newsletter-form">
                            <form class="newsletter-form">
                                <input type="email" class="form-control" placeholder="{{ 'ENTER_EMAIL' | translate }}" name="EMAIL">
                                <button class="btn newsletter-btn" type="submit" translate>SUBSCRIBE</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-lg-4">
                <div class="footer-item">
                    <div class="footer-contact">
                        <h3 translate>CONTACT_US</h3>
                        <ul>
                            <li>
                                <i class="icofont-ui-message"></i>
                                <a href="mailto:info@opvix.com">info@opvix.com</a>
                                <a href="mailto:hello@opvix.com">hello@opvix.com</a>
                            </li>
                            <li>
                                <i class="icofont-stock-mobile"></i>
                                <a href="tel:+07554332322">Call: +07 554 332 322</a>
                                <a href="tel:+236256256365">Call: +236 256 256 365</a>
                            </li>
                            <li>
                                <i class="icofont-location-pin"></i>
                                210-27 Quadra, Market Street, Victoria Canada
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-lg-2">
                <div class="footer-item">
                    <div class="footer-quick">
                        <h3 translate>QUICK_LINKS</h3>
                        <ul>
                            <li><a routerLink="/about" translate>ABOUT_US</a></li>
                            <li><a routerLink="/blog" translate>BLOG</a></li>
                            <li><a routerLink="/faq" translate>FAQ</a></li>
                            <li><a routerLink="/doctor" translate>DOCTORS</a></li>
                            <li><a routerLink="/contact" translate>CONTACT_US</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-lg-3">
                <div class="footer-item">
                    <div class="footer-quick">
                        <h3 translate>OUR_SERVICES</h3>
                        <ul>
                            <li><a routerLink="/">Dental Care</a></li>
                            <li><a routerLink="/">Cardiology</a></li>
                            <li><a routerLink="/">Hijama Therapy</a></li>
                            <li><a routerLink="/">Massage Therapy</a></li>
                            <li><a routerLink="/">Ambluance Sevices</a></li>
                            <li><a routerLink="/">Medicine</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-lg-3">
                <div class="footer-item">
                    <div class="footer-feedback">
                        <h3 translate>FEEDBACK</h3>
                        <form>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="{{ 'NAME' | translate }}">
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder=" {{ 'PHONE' | translate}}">
                            </div>
                            <div class="form-group">
                                <textarea class="form-control" id="your_message" rows="5"
                                          placeholder="{{ 'MESSAGE' | translate }}"></textarea>
                            </div>
                            <div class="text-left">
                                <button type="submit" class="btn feedback-btn" translate>SUBMIT</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<div class="copyright-area">
    <div class="container">
        <div class="copyright-item">
            <p><span translate>COPYRIGHT </span> <a href="https://hibootstrap.com/" target="_blank">HiBootstrap</a>
            </p>
        </div>
    </div>
</div>
